html .iti--allow-dropdown .iti__flag-container:hover .iti__selected-flag {background-color: transparent;}html .iti--separate-dial-code .iti__selected-flag {background-color: transparent;}html .contact-bar img {object-fit: cover !important;}@media only screen and (min-width:601px) and (max-width:767px) {.download-brochure .hide-at-mo img {margin-top: 0px !important;}}@media only screen and (min-width:601px) and (max-width:767px) {.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {float: none;width: 100%;}}@media only screen and (min-width:768px) and (max-width:1024px) {html #cnt-btm-sect h3.aqwreq {margin-bottom: 15px;white-space: nowrap;font-size: 16px;}html .main-bg-img.offplan-detail {min-height: 497px;}}@media only screen and (max-width:767px) {#payment-new .swiper-button-next, #payment-new .swiper-button-prev {display: none !important;}#payment-new .swiper-slide {height: auto;margin-bottom: 12px;}ul#big-head li {font-size: 24px !important;margin-bottom: 15px;}}.after-banner h2, .after-banner .h2 {text-align: left;}.pl1-3 {padding-left: 8px;}.pr1-3 {padding-right: 8px;}html .after-banner h2, html .after-banner .h2 {color: var(--color1);}@media only screen and (max-width: 767px) {html .h-container {height: auto !important;}html .element-populated1 { }.right-img .element-populated {padding-top: 0px !important;}}.add-border {border-radius: 6px;}.add-border-radius {border-radius: 6px;}.add-background {background: #FFFFFF;}.container-box-shadow {padding: 0px;margin: 5px;box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);}.alert-success {background-color: #69bb4d;color: #fff;position: fixed;z-index: 111;max-width: 600px;right: 0;}.alert-success.alert ul li:before {content: unset;}.brdcrmb {display: none;}.long-menuno .header {height: 80px;}html {scroll-behavior: smooth }.register-interest svg {-webkit-animation-name: spaceboots;-webkit-animation-duration: 2.9s;-webkit-transform-origin: 50% 50%;-webkit-animation-iteration-count: infinite;-webkit-animation-timing-function: linear;position: absolute;left: 24px;}a.register-interest {padding-left: 51px !important;}.header {padding: 20px 0;background: var(--color1);}.per-cls {color: var(--color1);;}html .per-des {line-height: 1.2;}html .pty_type {margin: 10px 0px !important;padding: 10px;}@media only screen and (max-width: 768px) {.download-brochure .hide-at-mo {display: none;}html a.register-interest {bottom: 92px;top: unset;}}@media only screen and (min-width: 992px) {#header .header .logo img {max-height: 53px;top: 0px;margin-top: 0px;position: absolute;top: -7px;}}#header {position: relative;}.ask-liflx {flex-direction: column;max-width: 1000px;margin: auto;}.elements-rightflex {flex: unset;padding: 0;}.onscroll-div {background-color: #fbfafa }.onscroll-div .contact-btn {flex-direction: row;flex-wrap: nowrap;}.onscroll-div .flx1 {flex: 1;}.onscroll-div .container {max-width: 1000px;margin: auto;}.onscroll-div .enquire-now, .onscroll-div .call-now {max-width: 191px;}.onscroll-div .call-now {margin-left: 15px;}#stky {width: 100% !important;z-index: 111;}.onscroll-div .call-now {position: relative;}.sharethis {max-width: 234px;margin-left: auto;}.btnPrimaryGreen.whitein.sharethis {background-color: #eee;font-weight: 500;font-size: 16px;}.call-clixk {position: absolute;background: #fff;padding: 20px 10px;box-shadow: 0 1px 20px 0 rgba(0, 0, 0, 0.1);border-radius: 32px border-radius: 10px;z-index: 1;top: 64px;min-width: 320px;left: -41px;padding-top: 0px;}.desc-ref p {font-weight: normal;margin-bottom: 5px;}.desc-ref .ment--ref {font-size: 30px;margin-bottom: 5px;}.call-clixk a {line-height: 74px;display: block;font-size: 21px;font-weight: 500;letter-spacing: 2px;}.call-us-title {font-size: 22px;font-weight: 900;color: #000;border-bottom: 2px solid #eee;padding-bottom: 10px;margin-bottom: 0px;margin-left: -10px;margin-right: -10px;margin-top: 0px;background: #eee;padding-top: 9px;}.sh-me .call-clixk {cursor: default;}.call-clixk {display: none;}.sh-me .call-clixk {display: block;}.call-now .bi {color: red;top: 10px;position: absolute;right: 11px;display: none;}.sh-me .bi {display: block;}#now-click {width: 100%;height: 100%;display: flex;align-items: center;justify-content: center;}html #signUpForm2 #bb3 {background: var(--color1);color: #fff;font-weight: 900;}.onscroll-div .contact-btn {padding: 15px 0px;}.swiper-button-next:after, .swiper-button-prev:after {font-size: 20px;}.swiper-button-next, .swiper-button-prev {width: 80px;}.after-banner .content-font.text-t {max-height: 513px;overflow: hidden;position: relative;text-align: justify;font-weight: normal;}a.content-font {color: var(--color1) !important;text-decoration: underline;font-weight: normal !important;}.after-banner p {font-weight: normal;}.main-bg-img {position: relative;}.main-bg-img::before {content: '';background-color: rgba(0, 0, 0, 0.4);position: absolute;z-index: 1;left: 0;right: 0;top: 0;bottom: 0;}.brdcrmb {padding-left: 0px;margin: 0;padding: 5px 0px;}.heading-title {color: #FFFFFF;font-size: 60px;font-weight: 600;}.det {margin: 0px 0px 0px 0px;}html #header.sticky .header {padding-top: 0px !important;padding-bottom: 0px !important;display: flex;min-height: var(--header-height);align-items: center;}html #header.sticky .new-header {height: var(--header-height);}.h-container {position: relative;z-index: 1;display: flex;justify-content: center;align-items: flex-start;height: calc(100vh - var(--header-height)) !important;margin-top: var(--header-height) !important;}.p-container {margin: 0px 0px 0px 0px;padding: 15px 15px 15px 15px;text-align: left;font-weight: 300;}span.su-lightbox {border: 1px solid #eee;color: white;cursor: pointer;transition: .3s;background: silver;display: inline-block;font-weight: 500;}span.su-lightbox {padding: 12px 60px;font-size: 16px;}span.su-lightbox a {color: var(--color1);}.en-close-up {text-align: center;margin: 20px auto;}span.su-lightbox:hover {background: white;border-color: #000;color: #000;}.after-banner { }.after-banner p {column-gap: 0px;text-align: justify;line-height: 1.5;margin: 0 0 1em 0;}.after-banner p {color: initial;font-size: 18px;font-weight: 400;z-index: 5;}.after-banner {color: #2f2f2f;}.after-banner .content-font.text-t {max-height: 513px;overflow: hidden;position: relative;}.after-banner .content-font.text-t:after {background: linear-gradient(180deg, hsla(0, 0%, 100%, 0), #eee 50%);}.after-banner h2, .after-banner .h2 {font-size: 30px;color: #fff;font-weight: normal;}a.down-broucher {padding: 15px;border: 1px solid var(--color1);background-color: var(--color1);border-radius: 35px;color: #fff;}.brouch-cap {margin: 30px 0px 10px 0px;}.right-img img {height: auto;max-width: 100%;border: none;-webkit-border-radius: 0;border-radius: 0;-webkit-box-shadow: none;box-shadow: none;transition: .5s;}.element-populated {margin: 0px 0px 0px 0px;padding: 72px 0px 0px 50px;}.element-populated1 { }.element-populated:hover .element-populated2 {padding: 30px;}.element-populated2 {transition: .5s;}html .pty_type {background: #fff;}@media only screen and (min-width:1024px) {.fixed-attachment {background-attachment: fixed;}}html .swiper-pagination-bullet-active {background: var(--color1);--color1);}html .gallery .swiper-button-next, html .gallery .swiper-button-prev {color: var(--color1);}.fixed-attachment {background-position: center center;background-repeat: no-repeat;background-size: cover;transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;position: relative;padding: 8rem 0;}.fixed-attachment-hodeldr {min-height: 500px;}.left1 .element-populated {margin: 0px 0px 0px 0px;padding: 72px 50px 0px 0px;}.floor-plan, .payment-plan {margin-bottom: 0px;background-color: #eee;}.elementor-heading-title {color: var(--color1);font-size: 58px;font-weight: 300;margin: 0px 0px 50px 0px;text-transform: uppercase;}.floor-plan .elementor-heading-title, .payment-plan .elementor-heading-title {color: var(--color1);}.floor-plan .swiper-slide {background: #fff;padding: 10px;}a.down-broucher {display: inline-block;}a.register-interest {position: fixed;right: 50px;top: 150px;display: block;box-sizing: border-box;height: 2.5rem;font-weight: 600;color: rgb(35, 40, 45);background-color: silver;font-size: 1rem;z-index: 11;padding: 0.5rem 1.5rem;border-radius: 50px;}@media only screen and (max-width: 768px) {.heading-title {font-size: 28px;}.gallery .swiper-button-next, .gallery .swiper-rtl .swiper-button-prev {right: 15px !important;}.gallery .swiper-button-prev, .gallery .swiper-rtl .swiper-button-next {left: 15px !important;}.element-populated {margin: 0px 0px 0px 0px;padding: 72px 0px 0px 0px !important;max-width: 100% !important;}h3.aqwreq, .elementor-heading-title {font-size: 28px;margin-bottom: 30px;}#cnt-btm-sect {max-width: 100%;padding-left: 0px !important;padding-right: 0px !important;}.step1 .col-sm-6 {width: 100%;}.section {padding: 40px 0;}.section.gallery {padding-bottom: 50px !important;}html .next-plan article {;flex-direction: column !important;}.next-plan .contentcls {padding-top: 30px;padding-bottom: 30px;}}#signUpForm2 #bb3 {border-radius: var(--system-bradius) !important;;}span.su-lightbox {border-radius: var(--system-bradius) !important;;}a.register-interest {border-radius: var(--system-bradius) !important;;}.w-100 {width: 100%;}.slp-left {height: 100% !important;display: flex;flex-direction: column;justify-content: center;}html .f-container {padding: 30px 20px;padding-bottom: 0px;margin-top: 40px;}html #contact-form .f-container {margin-top: 0px;}.spl-mo-item {height: 100%;display: flex;align-items: center;justify-content: center;}.slp-left img {display: none;}.only-767 {display: none }@media only screen and (max-width: 767px) {.only-767 {display: block }.no-767 {display: none }.spl-mo-item {justify-content: center;}.h-container {height: auto;}.slp-left {height: 100vh !important;}html .f-container {margin-top: 0px;padding-top: 0px;}html .slp-left {justify-content: center;padding-top: 0px;min-height: unset;background-image: none !important;height: auto !important;background-color: #fff;color: var(--color1);;}.slp-left img {display: block;min-height: 362px;object-fit: cover;object-position: center;}html .slp-left .heading-title {font-size: 28px;color: var(--color1);}html .en-close-up {margin-top: 0px;}.slp-left .det {padding-bottom: 0px;}html .slp-left .heading-title {font-size: 20px;color: var(--color1);font-weight: 500;}}html #signUpForm2 .form-control {border-radius: var(--system-bradius);height: var(--input-height);}html #signUpForm2 textarea.form-control {border-radius: var(--system-bradius);padding-top: 19px;height: 82px;padding: 10px 25px;overflow: hidden;}html #signUpForm2 #bb3 {height: var(--input-height) !important;}.have-margin-l {margin-left: -15px !important;}.swiper-button-next:after, .swiper-button-prev:after {font-size: 42px;color: var(--color1);}.spl-dblck-cm {font-size: 17px;}#header.sticky .header .logo img {top: 10px !important;}html .f-container {border-radius: 15px !important;}.fixed-menu .header-1.headeri {position: unset !important;}.header .container {position: relative;}html .btn-menu {top: 20px !important;right: 10px;z-index: 1;}html #header.sticky .header .logo img, html #header .header .logo img {top: 10px !important;}.fix .the-oper {display: none !important;}@media only screen and (min-width:767px) and (max-width:1024px) {html .spl-mo-item {justify-content: center;align-items: center;height: 100%;}}@media only screen and (max-width: 1024px) {body.fix #wrapper {margin-top: 0px !important;}}.show-at-ipad-1 {display: none;}.btn-absolute {position: fixed;top: 115px;left: unset;right: 15px;width: auto;max-width: 300px;margin: auto;z-index: 11;}@media only screen and (max-width: 768px) {.btn-absolute {display: none;top: unset;bottom: 15px;left: 0;right: 0;}}@media only screen and (max-width: 1024px) and (min-width: 768px) {.show-at-ipad-1 {display: block;}.the-reg-interest-btn {max-width: 300px;margin: auto;}}.mt-40{margin-top: 44px;}
.nav.ipad-show {
    width:100%;
}
/*#ffcf40*/
:root{
    --yelow : var(--color1); 
}
.nav ul#menu-main-menu {
    margin-bottom: 0;
    display: flex;
    justify-content: flex-end;
    width: 100%;
    gap: 15px;
    padding-right: 38px;
}.nav ul#menu-main-menu > li > a { 
    font-family: var(--main--font);
    font-weight: 500;
    font-size: 17px;
}:root { 
    --header-height: 70px;
}
html #header.sticky .header .logo.project-logo img {
    top: 0!important;
    bottom: 0px !important;
    height: auto !important;
    object-fit: contain;
    max-height: 115px !important;
    max-width: 250px;
    width: auto;
    max-height: unset;
    background: #fff;
    padding: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}ul#menu-main-menu > li.current::before {
    opacity: 1;
    width: 100% !important;
    z-index: 1;
}
ul#menu-main-menu li:before {
    position: absolute;
    content: '';
    left: 0px;
    bottom: -12px;
    width: 0% !important;
    height: 4px;
    opacity: 0;
    background-color: #4359e9;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    background-color: var(--color1);
}
.banner-hldr{
    position:relative;  
    margin-top: var(--header-height);
    width: 100%;
    height: 600px;
    min-height: calc(100vh - var(--header-height));
    background-color: #eee;margin-bottom:25px;
}
 .banner-deta {
   
        height:100%;
        width:100%:
}
 .banner-deta img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.banner-deta:after {
    content: '';
    position: absolute;
    background: rgb(0 0 0 / .3);
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 7;
}.banner-hldr .banner-text {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 11;
}.banner-hldr .banner-text .container{
    height: 100%;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}.banner-hldr .banner-text .container h1 { color:#fff}
.banner-hldr .banner-text .container span { color:#fff}
@media only screen and (max-width: 1920px)  and (min-width: 992px) {
 .container {
        width: 100%;
        padding-left : 20px; padding-right:20px;
    }
}
.pro_overview .card {
    border: 1px solid #eaeaea;
    line-height: 2;
}.pro_overview .card .card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}
.d-brochude .btn svg {
    width: 24px;
    height: 24px;
}
.d-brochude .btn {
    background-color: var(--color1);
    display: inline-flex;
    align-items: center;
    gap: 6px;
    padding: 5px 10px;
    font-family: var(--menu-font);
    font-weight: 600;
}
.breadcrumb-item a{
    color:#000
}
.breadcrumb-item {
    color: var(--color3);
    text-decoration: none;
    -webkit-font-smoothing: antialiased;
    font-family: var(--menu-font);
    font-size: 12px;
}.breadcrumb-item.active {
    font-weight: normal;
    font-family: var(--main--font);
}
.pro_overview { color: #212529;}
h2, .h2 {
    font-size: 18px;
    border-bottom: 0;
    font-weight: 600;
    margin: 0 0 3px;
    color: #212529;
}.pro_overview .pro_head h3, .sidenav a, .sidenav p {
    font-size: 12px;
    font-weight: 600;
}
.pro_head h3.location {
    font-size: 13px;
    font-weight: 400;
    color: #525151;
    border-bottom: 0;
    margin: 0;
    padding: 0;
}.pro_overview a {
    color: #040404;
    font-weight: 600;
}.pro_head .price-head {
    border: 1px solid #dcdcdc;
    padding: 0 10px 7px;
    float: right;
    border-radius: 3px;
}.pro_head .price-head p {
    font-size: 13px;
    color: #5e4803;
    font-weight: 700;
    margin: 5px 0 0;
}.pro_head .price-head h2 {
    font-size: 15px;
    font-weight: 700;
    margin: 0;
}.pro_head .price-head i {
    margin-right: 5px;
    color: var(--yelow);
}
.pro_overview .card .at-a-glance .card-body{ padding:15px; padding-left:0px; padding-bottom:0; } 
.at-a-glance .card {
    border: 0;
    line-height: 1.4;
    text-align: left;
}.at-a-glance .card { 
    margin-bottom: 0;
}
.pro_overview .card .at-a-glance .card-body .card-title{
    font-size:18px;
}.pro_overview .card .at-a-glance .card-body .card-text{
    font-size:18px;
}
.at-a-glance{
    gap: 5px;
    display: flex;
    margin-top: 15px;
}
.at-a-glance h5  {
    font-size: 13px;
    font-weight: normal;
    font-family: var(--menu-font);
    font-weight: 500;
    margin-bottom: 5px;
}.pro_overview .card .at-a-glance .card-body i {
    color: #000;
    font-size: 14px;
    margin-right: 3px;
}.pro_overview h3 {
    font-size: 18px;
    font-weight: 500;
    border-bottom: 1px solid #ccc;
    margin-bottom: 15px;
    line-height: 22px;
}.pro_overview h3 span {
    border-bottom: 1px solid var(--yelow);
}
.after-banner{ background-color:#fff; }
#overview .element-populated1 img{
    max-width: 450px;
    float: right;
    padding-left: 15px;
    padding-bottom: 15px;
}html .after-banner h2, .after-banner .h2 {
    font-size: 30px;
    color: #212529;
    font-weight: normal;
    font-size: 20px;
    border-bottom: 0;
    font-weight: 600;
    margin: 0 0 3px;
    /* color: #212529; */
}.pro_overview .after-banner  h3 { 
    margin-bottom: 25px; 
}html .container-box-shadow { 
    box-shadow: unset;
}html .contact-bar img {
    object-fit: cover !important;
}
.contact-bar img {
    width: 60px;
    height: 60px;
    object-fit: cover;
    margin-right: 10px;
    border-radius: 50%;
    border: 1px solid #eee;
}.contact-bar {
    border-bottom: 0px !important;
    display: flex;
    border: 1px solid #e9e6e3;
    padding: 4px 10px;
    margin: 0px auto 0px;
    border-radius: 25px;
    max-width: 600px;
    background: #fff;
    align-items: center;
    position: relative;
    bottom: -1px;
}html .contact-bar {
    
    justify-content: space-between;
}.right-panel-sticky {
    position: sticky;
    top: 203px;
    height: fit-content;
    margin-bottom: 10px;
}/* .bottom-h1 {
        background-color: #0b1e40;
        color: #fff;
        text-align: center;
        padding: 24px 15px;
        font-size: 18px;
        font-weight: 700;
        margin-left: -15px;
        margin-right: -15px;
        margin-top: -16px;
        overflow: hidden;
        width: calc(100% + 32px);
    } */

    .aqwreq {
        font-size: 23px;
    }

    #signUpForm2 .form-control {
        background: #fff;
        padding-left: 10px;
        padding-right: 10px;
    }

    #signUpForm2 select {
        height: 50px;
        padding-top: 0px;
        padding-bottom: 0px;

        border-radius: 12px;
        padding-left: 37px;
        border: 1px solid #ced4da;
        width: 100%;
        padding-right: 10px;
    }

    #signUpForm2 label {
        display: inline-block;
        line-height: 1.5rem;
        font-weight: 500;
    }

    #signUpForm2 .item label {
        font-weight: normal;
    }

    #signUpForm2 input {
        padding-left: 15px;
    }

    #signUpForm2 select {
        padding-left: 15px;
    }

    html input.form-control1[type="checkbox"],
    html input.form-control1[type="radio"] {
        width: 20px !important;
        height: 20px !important;
        min-height: 20px;
    }

    .bottom_leadContact {
        margin: 0 auto;
        max-width: 757px;
    }

    h3.aqwreq {
        font-weight: normal;
        margin-bottom: 40px;
        /* margin: 6rem auto 3rem; */
        text-align: center;
        font-size: 2.3rem;
        color: #000;
    }

    #signUpForm2 .form-control {
        background: #fff;
        border-bottom: 1px solid rgba(0, 0, 0, 0.2);
        border-radius: 0px;
        color: #222;
        text-indent: 0px;
    }

    html .f-container {
        /* border-radius: var(--system-bradius); */
        border-radius: 0px !important
    }

    .step1 .col-sm-6 {
        width: 50%;
        padding-left: 25px;
        padding-right: 25px;
    }

    .ui-datepicker .ui-datepicker-next,
    .ui-datepicker .ui-datepicker-prev {
        position: absolute;
        background: #fff;
    }

    .ui-datepicker .ui-datepicker-next span,
    .ui-datepicker .ui-datepicker-prev span {
        background-image: url(https://code.jquery.com/ui/1.9.2/themes/base/images/ui-icons_222222_256x240.png);

    }

    .errorMessage {
        color: var(--color-orange);
        font-weight: normal;
        font-style: italic;
        color: orange;
    }

    #signUpForm2 #bb3 {
        background: #102448;
        color: #fff;
        font-weight: 900;
    }

    h3.aqwreq {
        text-transform: uppercase;
    }
    .offplan-right-panel-sticky {
        position: sticky;
        position: -webkit-sticky;
        top: 79px;
    }
    .f-container {
        background: rgba(0, 0, 0, .25);
        max-width: 400px;
        margin: auto;
    }

    #cnt-btm-sect h3.aqwreq {
        margin-bottom: 25px;
        text-align: center;
        font-size: 1.3rem;
        color: #fff;
    }

    #signUpForm2 textarea.form-control {
        height: 80px;
        border-radius: 0px;
    }

    #signUpForm2 .iti {

        color: #222;
    }
    #contact-form-left .form-control {
        border-radius: 5px !important;
        height: 40px !important;
    }
    #contact-form-left #bb3{
        border-radius : 5px !important
    }
    #contact-form-left   h3.aqwreq {
        margin-bottom: 15px;
        font-size: 16px;
    }
    #contact-form-left .f-container{
        padding-top: 20px;
        margin-top: -2px;
    }
</style>

<style>
    .b-name {
        font-weight: 600;
    }

    .contact-bar {
        border-bottom: 0px !important;
        display: flex;
        border: 1px solid #e9e6e3;
        padding: 4px 10px;
        margin: 0px auto 0px;
        border-radius: 25px;
        max-width: 600px;
        background: #fff;
        align-items: center;
        position: relative;
        bottom: -1px;
    }

    .whatsap-quick a,
    .call-quick a {
        font-size: 14px;
        display: flex;
        flex-direction: column;
        flex-direction: column;
        align-items: center;
    }

    .contact-bar img {
        width: 60px;
        height: 60px;
        object-fit: cover;
        margin-right: 10px;
        border-radius: 50%;
        border: 1px solid #eee;
    }

    .whatsap-quick,
    .call-quick {
        max-width: 100px;
        width: 100px;
        flex: 1;
    }

    .call-quick a i,
    .whatsap-quick a i {
        font-size: 30px;
        margin-bottom: 5px;
    }

    .whatsap-quick a i {
        color: #2db742;

    }

    .whatsap-quick::before {
        content: '';
        border: 1px solid #eee;
        height: 89%;
        position: absolute;
        display: inline-block;
        width: 1px;
        right: 0;
        top: 5%;
        bottom: 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .whatsap-quick::before {
        content: '';
        width: 1px solid #eee;
    }

    .contact-bar li {
        flex: 1;
        position: relative;
    }

    .whatsap-quick:hover i,
    .call-quick:hover i {
        animation: icnHeartBeatAnim2 0.5s ease-in-out;
        animation-iteration-count: 1;
        animation-iteration-count: 1;
        -webkit-animation-iteration-count: infinite;
        animation-iteration-count: infinite;
    }

    @media only screen and (max-width: 767px) {
        .main-bg-img {
            background-image: none !important;
        }

        .slp-left {
            <?php if (!empty($model->bg_img)) {
                echo 'background-image:url(' . $this->app->apps->getBaseUrl("uploads/files/" . $model->bg_img) . ');background-size:cover';
            } ?>background-position: center;
        }

        .h-container {
            padding-left: 0;
            padding-right: 0;
        }

        .slp-left {
            justify-content: flex-start;
            padding-top: 70px;
            min-height: 500px;

        }

        .f-container {
            margin: auto;
        }
    }
    #contact-form{
        display: none !important;
    }html .bottom_leadContact {
        margin: 0 auto;
        max-width: 757px;
        -webkit-box-shadow: 0 0 5px 0 #ccc;
        box-shadow: 0 0 5px 0 #ccc;
        padding: 15px;
    }#contact-form-left .f-container {
        padding-top: 20px;
        /*margin-top: -125px;*/
        padding: 0;
        background-color:#fff;
    }.container.my-5 { 
        position: relative;
        z-index: 111;
    }html #cnt-btm-sect h3.aqwreq {
        margin-bottom: 25px;
        text-align: center;
        font-size: 1.3rem;
        color: #fff;
        background: var(--color1);
        font-weight: 700;
        padding-bottom: 21px;
        padding-top: 21px;
        font-size: 18px !important;
        
    }html #cnt-btm-sect h3.aqwreq { 
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;    margin-bottom: 0;
    }#contact-form-left .f-container { 
        background-color: transparent;
    }html .bottom_leadContact { 
        background: #fff;
        margin-top: 0 !important;
    }.download-brochure {
        background: #fff;
        border-radius: 10px;
        text-align: left;
        padding: 20px;
    }

    .download-brochure .elementor-heading-title {
        font-size: 30px;
        margin-bottom: 15px;
    }

    .download-brochure .form-group {
        margin-bottom: 17px;
    }.commission {
        margin: 0;
    }.commission ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }.commission ul  li {
        line-height: 1.9;
        font-size: 15px;
        list-style: none;
        padding-left: 18px;
        position: relative;
    }.commission ul li i {
        display: block;
        font-size: 28px;
        color: var(--yelow);
        margin-bottom: 10px;
        margin-top: 17px;
    } .commission ul li a {
        color: #000;
        font-weight: 700;
        margin-top: 0;
        display: block;font-size: 17px;
    }.commission ul li {
        float: left;
        width: 50%;
        text-align: center;
        margin-bottom: 1em;
        font-size: 12px;
        padding: 0;
    }.commission ul { 
        border-bottom: 3px solid var(--color1);
        overflow: hidden;
        width: calc(100% - 60px);
        margin: auto;
    }.card-body .download,.download-n {
        float: right;
        /*margin-top: -58px;*/
        border: 1px solid #fff;
        padding: 5px 10px 5px 5px;    border-radius: 3px;
        background-color: var(--yelow);
        margin-bottom: 8px;
        margin-right: 0;
        font-size: 14px;
    } .card-body .download a:before,.download-n a:before{
        content: "";
        font-family: FontAwesome;
        margin: 10px;
        color: #000;
        font-size: 20px;
    }.pro_overview .after-banner  h3 {
       
        padding-bottom: 10px;
    }.pro_overview h3 span { 
        padding-bottom: 10px;
        background: #fff;
    }.pro_overview h3 span {
        border-bottom: 3px solid var(--yelow);
    }html #cnt-btm-sect h3.aqwreq { 
        background-color: var(--yelow);
        color: #000;
    }  .p-2 {
        padding: 5px;
    }

    .amenity {

        border-bottom: none;
    }

    .amenity-card {
        background-color: #fff;
        border: 1px solid #ddd;
        border-radius: 15px;
        padding: 10px;
        text-align: center;
        transition: all 0.3s ease;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        height: 100%;
    }

    .amenity-card:hover {
        transform: translateY(-5px);
        box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
    }

    .amenity-icon {
        width: 60px;
        height: 60px;
        border-radius: 50%;
        background-color: #f5f5f5;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0 auto 8px; 
    }


    .amenity-icon img {
        max-width: 100%;
        max-height: 100%;
    }

    .amenity-title {
        font-size:12px;
        font-weight: 600;
        margin-bottom: 10px;
    }

    .amenity-desc {
        font-size: 0.9rem;
        color: #666;
    }

    .amenities-container {
        padding: 50px 0;
    }.amenity-title {
        padding: 10px 5px 5px;
        font-size: 14px;
        margin-bottom: 0;
        font-weight: 600;
        text-align: center;
    }.amenity-card {
        background-color: #fff;
        border: 1px solid #eee; 
        box-shadow: 0 2px 5px rgb(0 0 0 / 10%); 
    } .gallery-container .banner_detail{
        max-height: 251px !important;
        min-height: 200px !important;
}
.gallery-container .section.gallery{
    padding: 20px !important;
}
.openimagediv .agent-contact__cta-area {
    max-width: 300px;
    float: right;
    margin-right: 15px;
}

.openimage #toTop {
    display: none;
}

body.openimage,
body.openamenity {
    overflow-y: hidden !important;
}

body.openimage .openimagediv {
    display: block;
    height: 100vh;
    padding-bottom: 65px;
    overflow-y: scroll;
    overflow-x: hidden;
    position: fixed;
    z-index: 99999;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #fff;
}

.openimagediv {
    display: none;
}

.gallery-container .prp_img img {
    max-width: 100%;
    margin-top: 15px;
    margin-bottom: 30px;
}

.gallery-container .info-x {
    height: 88px;
    padding: 28px 0px 28px 20px;
}

.gallery-container .openimagediv {
    padding: 0px !important;
}

.gallery-container .swiper-container {
    width: 100%;
    height: 300px;
    margin: 20px auto;
}

.gallery-container .swiper-slide-container {
    text-align: center;
    font-size: 18px;
    background: #fff;
    height: 100%;
    max-width: 100%;
    margin: auto;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.gallery-container .gallery-top {
    height: 80%;
    width: 100%;
}

.gallery-container .gallery-thumbs {
    height: 20%;
    box-sizing: border-box;
    padding: 10px 0;
}

.gallery-container .gallery-thumbs .swiper-slide {
    width: 20%;
    height: 100%;
    opacity: 0.4;
}

.gallery-container .gallery-thumbs .swiper-slide-active {
    opacity: 1;
}

.gallery-container .gallery-top .swiper-slide-container {
    height: 100%;
}

.gallery-container .gallery-top .swiper-slide-container img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-postion: center;
}

.gallery-container .gallery-thumbs {
    overflow: hidden;
}

.gallery-container .gallery-top {
    position: relative;
    background: #eee;
}

.gallery-container .gallery-top {
    height: calc(90vh - 200px);
    width: 100%;
}

.gallery-container .gallery-thumbs {
    height: 10vh;

}

.gallery-container .gallery-top {
    overflow: hidden;
}

.gallery-container .bSLYHQ {
    padding: 16px;
    width: 100%;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    border-radius: 50%;
    user-select: none;
    appearance: none;
    -webkit-tap-highlight-color: transparent;
    color: rgb(255, 255, 255);
    border: 0px;
    background: red;
    width: 50px !important;
    height: 50px !important;
    text-align: center;
    padding: 0px !important;
    text-align: center !important;
    font-size: 30px;
    margin-right: 34px;
}

@media only screen and (max-width:767px) {
    .gallery-container .allow-left {
        overflow: hidden;
        font-size: 16px !important;
        white-space: nowrap;
        ;
    }

    .gallery-container .no-m-d11 {
        max-width: 40px;
        margin-left: 10px;
    }

    html .gallery-container .bSLYHQ {
        padding: 16px;
        width: 100%;
        font-weight: 500;
        font-size: 16px;
        line-height: 24px;
        border-radius: 50%;
        user-select: none;
        appearance: none;
        -webkit-tap-highlight-color: transparent;
        color: rgb(255, 255, 255);
        border: 0px;
        background: red;
        width: 25px !important;
        height: 25px !important;
        text-align: center;
        padding: 0px !important;
        text-align: center !important;
        font-size: 20px;
        margin-right: 8px;
        line-height: 1;
    }

    .gallery-container .gallery-top {
        height: calc(90vh - 252px);
        width: 100%;
    }

    .gallery-container .openimage .home-stick.all-left {
        display: none;
    }
}
#main-header-top{  position:sticky;top:0px;/* width:100%; */left: 0px;right: 0px;width: 100%;margin: auto;max-width: 100%;z-index:11;background:#fff; }
.img-cntai { margin-top: 0px; } .img-cntai img{ min-height:100px;}
.info-x { display:flex;align-items:center; border-bottom:1px solid #eee;} .info-x li{ flex:1;}.info-x li.bakb{ max-width:50px;}
#main-header-top .desc-totl{ position:unset;}   #main-header-top .desc-totl ul  {float: right;    margin-right: 15px;}
.openimage #header {
z-index: -1 !important;
}
.itmess .title{
     
        font-size: 14px;
        font-weight: 600;
        background: #f5f3f3;
        padding: 10px;
        border: none;
        letter-spacing: .8px;
        text-align: center;
        position:absolute;bottom:0; width:100%;
}
.fancybox .itmess {
    padding: 1px;
    height: 220px;
    box-shadow: 0 2px 5px rgb(0 0 0 / 10%);
    /* background-color: #eee; */
    position: relative;
    border-radius: 8px;
    overflow: hidden;
    border: 1px solid #eee;
}.fancybox .itmess img { width:100%; height:100%;}
.map-picker { display:flex;     -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: start;
    margin-bottom: 12px;
    padding-left: 2px;
    padding-right: 2px;
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;}
    
  .map-picker li {
    margin-top: 0;
    border-radius: 5px;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,.15);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.15);
    -ms-flex-preferred-size: calc(20% - 10px);
    flex-basis: calc(20% - 10px);min-width:131px;
}
.li-holder {
    min-height: 32px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
    height: 100%;
}
.li-holder .img-cntainer {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
     10rem;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    overflow: hidden;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;

}
.li-holder .img-cntainer img{
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition: -webkit-transform .3s ease-out;
    transition: -webkit-transform .3s ease-out;
    transition: transform .3s ease-out;
    transition: transform .3s ease-out,-webkit-transform .3s ease-out;
    }
  .li-holder .text-cntainer {
            -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 20px 15px;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    }
    .text-cntainer span{    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    }
     .text-cntainer  svg {
    width: 13px;
    height: 13px;
    display: inline-block;
}
  .map-picker li:hover img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.open-pop {
    position: fixed;
    z-index: 100;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background: rgba(34,34,34,.9);
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    z-index: 111111111; 
    display:none;
}
.open-pop-container{
  
    border: 0;
    padding: 0;
    width: 100%;
    max-width: 1250px;
    height: 706px;
    position: absolute;
    top: 30px;
    border-radius: 8px;
    background-color: #fff;
    color: #222;
    overflow: hidden;
    left: 50%;
    -webkit-transform: translate(-50%);
    -ms-transform: translate(-50%);
    transform: translate(-50%); 
}
.the-head-popu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 45px;
    padding: 30px 0;
    border-bottom: none;
}.the-head-popu>div {
    padding: 0 15px;
    line-height: 35px;
}
.a1ed911b {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    vertical-align: text-bottom;
    white-space: nowrap;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
}.a1ed911b ._36fa9884 {
    font-size: 16px;
}
.a1ed911b>span {
    margin-left: 5px;
}.a1ed911b ._57d5e45b {
    font-size: 19px;
    font-weight: 700;
}..the-head-popu>div:not(:last-child):not(:first-child) {
    border-right: 1px solid #eaeaea;
    border-left: 1px solid #eaeaea;
}

 
.d7475412 {
    max-width: 400px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
}._742f738c {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}.ba1ca68e._0ee3305d {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.ba1ca68e {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 120px;
}.ba1ca68e._0ee3305d ._18333d65,.ba1ca68e._0ee3305d ._705bab05,.ba1ca68e._0ee3305d .feb7b110 {
     display: block;
    width:24px;
    height: 24px;
    min-width:24px;
}.ba1ca68e._0ee3305d .cfe8d274 {
    margin-top: 0;
    margin-left: 5px;
    padding-right: 15px;
}
.ba1ca68e .cfe8d274 {
    margin-top: 8px;
    white-space: nowrap;
}
.a5f6a0f5 {
    height: 40px;
    padding: 5px;
    border: 1px solid #dedede;
    border-radius: 8px;
    margin: 12px 20px;    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
} .bbc4cfb3 {
    height: 100%;
    width: 100%;
}._1075545d {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
._88c38c61>div._1d59deca, .bbc4cfb3:first-child>div._1d59deca {
    border-right: 1px solid transparent;
}
._88c38c61>div._1d59deca, .bbc4cfb3:first-child>div._1d59deca {
    border-right: 1px solid transparent;
}
._1d59deca {
    border-right: 1px solid #dedede;
    margin:7px 0;
}._08fa7c6b {
    float: left;
    color: #767676;
    fill: #767676;
    font-weight: 700;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    gap: 10px;    width: 100%;
    text-align: center;
    justify-content: center;
    align-items: center;
}._88c38c61>div._08fa7c6b {
    color: var(--color1);
    background: rgba(177, 127, 28, 0.1);
    fill: var(--color1);
}.fee37633 {
    fill: inherit;
    height: 18px;
}._57d5e45b .price-text { 
    font-size: 20px;
}.a5f6a0f5 { 
    margin-top: 0px;
}._2d9e4fa6 {
    position: absolute;
    top: 10px;
    right: 24px;
    background-color: transparent;
}.d570522f {
    fill: #222;
    stroke: #222;
    display: block;
    width: 100%;
    height: 100%;  width: 24px;
    height: 24px !important;
}.eae3ed68 {
    width: 24px;
    height: 24px !important;
    min-width: 24px;
    min-height: 24px;
    padding: 5px !important;
    border: none;
    outline: none !important;
    background-color: #fff!important;
    border-radius: 4px;
    cursor: pointer;
}
.open-map-popup .open-pop { display:initial;}
body.open-map-popup { height:100vh;overflow-y:hidden;}
.map-loc1 {
    
    height: 567px;
}
.map-loc1{
    position: relative; 
    width: 100%;
    break-inside: avoid-page;
    page-break-inside: avoid;
}
.tab-content button,.gm-bundled-control button { padding:5px 14px !important;font-size:14px !important;}

.cnt-detail-holder { flex:1;    display: flex;align-items:center;

color: #222;    font-size: 18px; }

.fxu-1 { margin-right:15px; }

.fxu-1 .sec-pppr { color:#222;font-weight:600;}

.fxu-b::after {

content: '';

border-right: 2px solid #eee;

/* position: absolute; */

padding-left: 10px;

padding-right: 10px;

}

#myTab.nav-tabs .nav-item{ flex:1;}

#myTab.nav-tabs.nav-tabs.dettal .nav-link.active {

  background: var(--logo-color);

color: #fff !important;

}

.nav-item div.label{ color:#222;}

#myTab.nav-tabs.nav-tabs.dettal .nav-link.active div.label{ color:#fff;}

.bar-head svg {

width: 25px;

height: 25px;

margin-right: 10px;

margin-left: 5px;

display: block;

float: left;



}

.tab-content.spl-mppp { height:calc(100% - 70px);}

.tab-content.spl-mppp .tab-pane,.detail_page_gn,.detail_page_gn ,.detail_page_gn  .map-c { height:100% !important;}

.ul-li-more { overflow-y:scroll;    height: 100%; padding-left:0px !important;}

.mp-lcader { height:100%; width:100%;}

.map-c{background:#eee;} 

ul.infobr {

    overflow: hidden;

margin: 0px;

padding: 0px;

clear: both;

}

ul.infobr li {

white-space: nowrap;

overflow: hidden;

text-overflow: ellipsis;

border-bottom: 1px solid #eee;

line-height: 1.2;

padding-left: 10px;

padding: 5px 2px 5px 8px;



}.infobr li:nth-child(2n+1) {

background: #fff;

}.infobr li:nth-child(2n+1) {

background: #fff;

}.g-icon {

width: 20px;

height: 20px;

display: inline-block;

margin-right: 8px;

display: block;

float: left;

margin-top: 3px;

}.g-more-info {

display: block;

float: left;

width: calc(100% - 50px);

}.g-ratingg-rating {

display: block;

color: var(--link-color);

font-size: 13px;

line-height: 1.5;

font-weight: 300;

}
#property_map > div { border:0px !important; box-shadow:unset !important; outline:unset !important;}

.bar-head {

display: flex;

align-items: center;

margin-bottom: 5px;

background: #f6f6f6;

padding: 10px;

}

#g-schools_map-info .g-icon {

background-image: url('/assets/img/school.svg');

}

#g-restuarants_map-info .g-icon {

background-image: url('/assets/img/rest.svg');

}

#g-hospitals_map-info .g-icon {

background-image: url('/assets/img/hospi.svg');

}

#g-parks_map-info .g-icon {

background-image: url('/assets/img/park.svg');

}
ul.infobr { 
overflow-y: auto;
max-height: 500px;
} 
.fxu-1.fxu-b.sec-pppr{ font-weight:600;}
.the-map-container { display:flex;}
.infobr  {min-width:300px;}
.gm-style .gm-style-iw-tc { 
top: 10px; 
}
ul.infobr li { 
cursor: pointer;
}
.section-dubai { background-color:#eee;}html .video-container3 {
    height: 411px !important;
}ul#menu-main-menu li:before {
    
    bottom: -27px; 
}.pro_overview .card .at-a-glance .card-body .card-text {
    font-size: 18px;
    text-align: center;
    background: #f2f3f4;
    line-height: 2;
    margin: 0;
}.pro_overview .card .at-a-glance .card-body .card-title {
    font-size: 13px;
    font-weight: bold;
    font-family: var(--main--font);
    color: #000;
    /* background: #eee; */
    padding: 5px;
    text-align: center;
    line-height: 2;
    margin: 0;
    background: var(--yelow);
}.pro_overview .card .at-a-glance .card-body {
    padding: 0;
    padding-left: 0px;
    padding-bottom: 0;
    border: 1px solid #eee;
}.at-a-glance {
    gap: 10px;
    display: flex;
    margin-top: 15px;
    margin-left: -10px;
    margin-right: -10px;
}
html #header.smaller-logo.sticky .header .logo.project-logo img {
    transition: width 0.3s ease, height 0.3s ease; /* Smooth animation */
}
html #header.smaller-logo.sticky .header .logo.project-logo img {
 
    max-height: 70px !important; padding:0;
}#header.sticky .header {
    padding: 10px 0px;
}html .btn-menu {
    top: 11px !important;
    right: 20px;
    z-index: 1;
}html #header.sticky .header {
    padding: 0px 0px !important;
}ul#menu-main-menu li:before {
    bottom: -27px !important;
}.open-map-popup #header.sticky { 
    z-index: -1 !important;
}html .nav ul#menu-main-menu > li > a {
 
    color: #000;
}.banner-hldr .banner-text .container span {
 
    font-family: var(--menu-font);
}.gallery-container .banner_detail {
   max-height: unset !important;  
     min-height: unset !important; 
    height: 416px;
}
#payment-new.swiper-pointer-events, #floor-new.swiper-pointer-events, #payment-new.swiper, #floor-new.swiper {
    padding-bottom: 20px;
}
#payment-new.swiper-pointer-events .swiper-horizontal>.swiper-pagination-bullets, #payment-new.swiper-pointer-events .swiper-pagination-bullets.swiper-pagination-horizontal{
    bottom: -5px;
}
#floor-new.swiper-pointer-events .swiper-horizontal>.swiper-pagination-bullets, #floor-new.swiper-pointer-events .swiper-pagination-bullets.swiper-pagination-horizontal {
    bottom: 5px;
}

.swiper-button-next, .swiper-button-prev {
    top: 37% !important;
}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    display: block;
    width: 100%;
    position: relative;
    top: 10px;
}

.swiper-button-prev, .swiper-rtl .swiper-button-next,
.swiper-button-next, .swiper-rtl .swiper-button-prev {
    background-color: #fff;
    padding: 12px 20px;
    border: 1px solid #bd9b60;
}

.swiper-button-next:after, .swiper-button-prev:after,
.swiper-button-next:after, .swiper-button-prev:after {
    font-size: 30px !important;
}

@media only screen and (max-width: 767px) {
    .pro_overview .card .card-body{
        padding: 1.25rem 0;
    }
    .gallery-container .banner_detail{
        margin-left: -15px;
  margin-right: -15px;
    }
    html .section-dubai .row {
    margin-left: -15px;
    margin-right: -15px;
  }
}